/* No comment provided by engineer. */
"At Startup" = "All'Avvio";

/* No comment provided by engineer. */
"Every Day" = "Ogni Giorno";

/* No comment provided by engineer. */
"Every Hour" = "Ogni Ora";

/* No comment provided by engineer. */
"Manually" = "Manualmente";

/* No comment provided by engineer. */
"Negative" = "Negativo";

/* No comment provided by engineer. */
"Number Colors:" = "Colore Numeri:";

/* No comment provided by engineer. */
"Positive" = "Positivo";

/* No comment provided by engineer. */
"Some banks provide information that allows Koku to automatically tag transactions" = "Alcune banche forniscono informazioni che permettono a Koku di etichettare automaticamente le transazioni";

/* No comment provided by engineer. */
"Sync Accounts:" = "Sincronizza Conti:";

/* No comment provided by engineer. */
"Tag transactions automatically" = "Etichettatura automatica transazioni";

